=== debian/changelog ===
node-optionator (0.8.2+dfsg-1build2) zesty; urgency=medium

  * Revert to Debian packaging (LP: #1644894)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2016 05:35:40 -0500

node-optionator (0.8.2+dfsg-1build1) zesty; urgency=medium

  * Bootstrap

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Dec 2016 23:13:46 -0500

node-optionator (0.8.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #840453)

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Oct 2016 12:30:52 +0530
