=== debian/control ===
Source: node-optionator
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , livescript
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/gkz/optionator
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-optionator.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-optionator.git

Package: node-optionator
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-wordwrap (>= 1.0.0)
 , node-deep-is (>= 0.1.3)
 , node-levn (>= 0.3.0)
 , node-type-check (>= 0.3.2)
 , node-fast-levenshtein (>= 2.0.4)
 , node-prelude-ls (>= 1.1.2)
Description: option parsing and help generation
 Optionator is a JavaScript option parsing and help generation library used by
 eslint, Grasp, LiveScript, esmangle, escodegen, and many more.
 .
 Node.js is an event-based server-side JavaScript engine.
