=== debian/tests/control ===
Tests: require
Depends: node-optionator

Test-Command: make test
Depends: @
