## node-optionator 0.8.3%2Bdfsg

=== debian/changelog ===
node-optionator (0.8.3+dfsg-2) unstable; urgency=medium

  * Team upload
  * Replace old-style mocha files (Closes: #952197)

 -- Xavier Guimard <yadd@debian.org>  Mon, 24 Feb 2020 09:43:00 +0100

node-optionator (0.8.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto install (≥ 0.26~)
  * Enable upstream test
  * Refresh patch, use nodepath to find livescript
  * Refresh copyright
  * Embed Node.js module: word-wrap
  * New upstream version 0.8.3+dfsg
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Jan 2020 14:01:54 +0100
