=== debian/control ===
Source: node-optionator
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , livescript
 , mocha <!nocheck>
 , pkg-js-tools (>= 0.9.26~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-optionator
Vcs-Git: https://salsa.debian.org/js-team/node-optionator.git
Homepage: https://github.com/gkz/optionator
Rules-Requires-Root: no

Package: node-optionator
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-wordwrap (>= 1.0.0)
 , node-deep-is
 , node-levn
 , node-type-check
 , node-fast-levenshtein
 , node-prelude-ls
Description: option parsing and help generation
 Optionator is a JavaScript option parsing and help generation library used by
 eslint, Grasp, LiveScript, esmangle, escodegen, and many more.
 .
 Node.js is an event-based server-side JavaScript engine.
