=== debian/watch ===
--- 
+++ 
@@ -5,3 +5,9 @@
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-optionator-$1.tar.gz/ \
  https://github.com/gkz/optionator/tags .*/archive/v?([\d\.]+).tar.gz
+
+opts=\
+component=word-wrap,\
+dversionmangle=auto,\
+filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-word-wrap-$1.tar.gz/ \
+ https://github.com/jonschlinkert/word-wrap/tags .*/archive/v?([\d\.]+).tar.gz ignore
