## node-optionator 0.9.1+dfsg

=== debian/changelog ===
node-optionator (0.9.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Add ctype=nodejs to component(s)
  * Use dh-sequence-nodejs
  * Remove dependency to nodejs
  * New upstream version 0.9.1+dfsg
  * Install word-wrap
  * Refresh patch
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Dec 2020 09:51:21 +0100
