=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-optionator-$1.tar.gz/ \
 https://github.com/gkz/optionator/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
ctype=nodejs,\
component=word-wrap,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-word-wrap-$1.tar.gz/ \
 https://github.com/jonschlinkert/word-wrap/tags .*/archive/v?([\d\.]+).tar.gz ignore
