## node-optionator 0.9.1+dfsg+~cs1.2.3

=== debian/changelog ===
node-optionator (0.9.1+dfsg+~cs1.2.3-1) unstable; urgency=medium

  * Team upload
  * MA: foreign
  * Improve build process
  * Remove depends on wordwrap
  * Fix uscan

 -- Bastien Roucariès <rouca@debian.org>  Tue, 05 Oct 2021 17:26:43 +0000
