=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
  , node-levn
  , node-prelude-ls
  , node-type-check
- , node-wordwrap (>= 1.0.0)
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: option parsing and help generation
  Optionator is a JavaScript option parsing and help generation library used by
  eslint, Grasp, LiveScript, esmangle, escodegen, and many more.
